
call bff_lev %1 %2 %3
if errorlevel 1 goto ending

bff_psa %GLOVWLD%\generic\portal.psa %DESTFILE% /halfg
if errorlevel 1 goto ending


bff_psa %XWORLD%\generic\chars\critters\gordon.psa %DESTFILE% /halfg
if errorlevel 1 goto ending

rem bff_psa %XWORLD%\generic\chars\critters\butterfl.psa %DESTFILE% /halfg
rem if errorlevel 1 goto ending

bff_psa %XWORLD%\generic\chars\raven\butterfly1.psa %DESTFILE% /halfg
if errorlevel 1 goto ending
rem bff_psa %XWORLD%\generic\chars\raven\butterfly2.psa %DESTFILE% /halfg
rem if errorlevel 1 goto ending
rem bff_psa %XWORLD%\generic\chars\raven\dragon.psa %DESTFILE% /halfg
rem if errorlevel 1 goto ending
bff_psa %XWORLD%\generic\chars\raven\ladybird.psa %DESTFILE% /halfg
if errorlevel 1 goto ending

rem bff_psa %XWORLD%\generic\chars\critters\sidney.psa %DESTFILE% /halfg
rem if errorlevel 1 goto ending
rem bff_psa %XWORLD%\generic\chars\critters\chopstik.psa %DESTFILE% /halfg
rem if errorlevel 1 goto ending
bff_psa %XWORLD%\generic\chars\critters\malcom.psa %DESTFILE% /halfg
if errorlevel 1 goto ending

rem bff_psa %XWORLD%\generic\chars\mrtip\mrtip.psa %DESTFILE% /halfg
rem if errorlevel 1 goto ending

bff_psa %XWORLD%\hub\chars\hubchick\newchick3.psa /rename HUBCHICK %DESTFILE% /halfg
if errorlevel 1 goto ending

:ending

